@charset "utf-8";
/* CSS Document */

body{margin:0;}

a{color:#515151; text-decoration:none}
a:hover{color:#383838; text-decoration:underline;}

.nav_wrap{height:175px; background-color:#fefefe;}
.nav{width:1000px; height:175px; background-color:#fefefe; background-image:url(images/logo.jpg); background-repeat:no-repeat; margin:0 auto;}
#nav{font:'Baskerville Old Face'; font-size:25px; color:#515151; text-align:right; padding-right:70px; padding-top:70px;}

.content_wrap{height:100%; background-color:#f7f7f7; border: 2px solid #e8e8e8;position:relative;min-height:100%;}
.content{width:1000px; height:100%; background-color:#f7f7f7; margin:0 auto;padding-bottom:100px;}
#content{
	font:'Baskerville Old Face';
	font-size:20px;
	color:#515151;
	padding-left:57px;
	text-align: left;
}

.footer_wrap{width:100%; height:110px; background-color:#fefefe; background-image:url(images/footer.gif); background-repeat:repeat-y;}
.footer{width:1000px; height:100%; background:none; margin:0 auto; font:'Baskerville Old Face'; font-size:15px; color:#717171; text-align:center;}



	fieldset {  
		margin: 			10px 0 0 0;  
		padding: 			0;
		background:			transparent url(fieldsetbg.gif) no-repeat bottom right;
	}

	legend {  
		text-transform:		uppercase;
		font-size:			25px;
		padding:			3px;
		margin-left:		1em;
		color:				#ffffff;
		background:			#515151;
	}
	
	fieldset ol {  
		padding: 			10px 10px 0 10px;  
		list-style: 		none;
	}
	
	fieldset li {  
		position:			relative;
		padding-bottom: 	1em;
		line-height:		35px;
	}

	
	fieldset#submitform {  
		background-image:	none;
		border-style: 		none;
	}
	
	label {
		position:			relative;
		clear:				left;
		float:				left;
		width:				200px;
		margin-right:		5px;
		padding-right:		30px;
		text-align:			right;
	}
	
	label.required {
		background:			transparent url(required.gif) no-repeat center right;
	}
	
	label span {
		position:			absolute;
		left:				-10000px;
		top:				0px;
	}
	
	p span.required {
		display:			inline-block;
		vertical-align: 	middle;
		line-height:		3.4em;
		width:				25px;
		line-height:		3.4em;
		text-indent:		-10000px;
		overflow:			hidden;
		background:			transparent url(required.gif) no-repeat center right;		
	}
	
	input {
		padding:			5px;
		font-size:			16px;
		border:				1px solid #515151; 
		color:				#515151; 
		background:			#fefefe;
		width:295px;
	}
	
	
	input.radio {
		border:				none;
		background:			transparent;
		width:20px;
	}
	
	.robotic { display: none; }
	
	@media print {
.robotic {
    display:none;
}
}
